### Method

# Adw BreakpointConditioncopy

since: 1.4

#### Declaration [src]

    AdwBreakpointCondition*
    adw_breakpoint_condition_copy (
      AdwBreakpointCondition* self
    )

#### Description [src]

Copies `self`.

Available since: 1.4

#### Return value

Type: `AdwBreakpointCondition`

A copy of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.